@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
/*********** Base Style ***********/
* { margin: 0; padding: 0; border: 0; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
body { width:100%; min-width:1280px;}
body,th,td{ font-size: 14px; color: #666666; font-family: 'Nanum Gothic',sans-serif,'돋움',Dotum,'굴림',Gulim,Tahoma, Geneva,verdana;}
a { color: inherit; text-decoration: inherit;}
a:hover { color: inherit; text-decoration: inherit; }

input,textarea,select {
	vertical-align: middle;
	font-size:14px;
	line-height:140%;
}

div, ul, form, fieldset, td, th, li, h1, h2, h3, h4, p { margin:0; padding:0; border: 0; }
img { border: 0;}
img .middle { vertical-align:middle; margin-bottom:3px;}
img .top {vertical-align:top; margin-top: 3px;}
img .block { display:block;}
h1 img,h2 img,h3 img { vertical-align: top; }
h1,h2,h3,h4,h5 { line-height: 1;}
ol,ul,li { list-style: none;}
fieldset, img { border: none;}
hr { display:none;}
form {display:inline;}
div .hide { display:none;}
table {border-collapse: collapse;}
table caption {display:none;}
table th { text-align:center;}
legend {display:none;}
em { font-style: normal;}
*{}
main, article, header, footer, section{display:block;}

a{-webkit-transition: all 0.4s ease; 
-moz-transition: all 0.4s ease; 
-ms-transition: all 0.4s ease; 
-o-transition: all 0.4s ease; 
transition: all 0.4s ease;}

.clr { clear:both; font-size:0; line-height:0; height:0;}

/*********** Layout Style ***********/

.dinput { border:1px solid #a6a6a6; background:#4f4f4f; height:32px; color:#fff;}
.dselect { border:1px solid #a6a6a6; background:#4f4f4f; height:30px; color:#fff;}
.dtext { border:1px solid #a6a6a6; background:#4f4f4f; color:#fff;}

#topwrap {width:100%; background:#201c22; height:145px; border-bottom:1px solid #ffffff; position:fixed; top:0; left:0; z-index:1000; text-align:center;}
#topwrap .position { width:1280px; position:relative; margin:0 auto; text-align:left;}
#topwrap h1 { position:absolute; left:0; top:0; width:292px; height:144px;}
#topwrap div.customer { position:absolute; left:292px; top:0; width:264px; height:144px;}
#topwrap div.counselwrap { position:absolute; left:556px; top:0; width:724px; height:237px;}
#topwrap div.counselwrap table { margin:25px 0 0 25px;}
#topwrap div.counselwrap table th,
#topwrap div.counselwrap table td { color:#ffffff; padding:4px;}
#topwrap div.counselwrap table th { text-align:left; font-weight:bold;}
#topwrap div.counselwrap table .info,
#topwrap div.counselwrap table .info a {font-size:12px; letter-spacing:-1px;}
#topwrap div.counselwrap table .info a:hover { color:#bd59c1; text-decoration:underline;}
#topwrap div.counselwrap .btn { padding-top:10px;}

.imgwrap {min-width:1280px; position:relative; text-align:center;}
.imgwrap .img { text-align:left; margin:0 auto; width:1280px;}
.imgwrap .img img { display:block; vertical-align:top;}

.img1 { background:url('/event/images/event_w_01.jpg') top center no-repeat;}
.img2 { background:url('/event/images/event_w_02.jpg') top center no-repeat;}
.img3 { background:url('/event/images/event_w_03.jpg') top center no-repeat;}
.img4 { background:url('/event/images/event_w_04.jpg') top center no-repeat;}

.copywrap { background:#211d23; padding:0 0 70px 0; text-align:center; color:#c0c0c0; line-height:140%;}
.copytop { border-bottom:1px solid #454247; padding:25px 0; text-align:center; margin-bottom:20px;}